<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'is', version '2.0'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Bæta {no} viðfangsskilyrðum við formið';
$string['addgrades'] = 'Bæta við {no} einkunnaskilyrðum við formið';
$string['availabilityconditions'] = 'Takmarka aðgang';
$string['availablefrom'] = 'Heimila aðgang frá';
$string['availablefrom_help'] = 'Aðgangur byggður á frá/til dagsetninga ákvarðar hvenær nemendur geta haft aðgang að viðfanginu um tengil á áfangasíðunni.

Munurinn á frá/til dagsetninga á aðgangi og stillingum á opnun viðfangs er sá að hið síðarnefnda leyfir nemendum að skoða verkefnið á meðan til/frá stýring á aðgangi kemur í veg fyrir að þeir sjái viðfangið utan þeirra dagsetninga.';
$string['availableuntil'] = 'Leyfa aðgang til';
$string['badavailabledates'] = 'Ógildar dagsetningar. Ef þú stillir báðar dagsetningar þarf „Leyfa aðgang frá“ að koma á undan „Leyfa aðgang til“ dagsetningar';
$string['completion_complete'] = 'verður að vera merkt lokið';
$string['completion_fail'] = 'þarf að ljúka með falleinkunn';
$string['completion_incomplete'] = 'má ekki vera merkt lokið';
$string['completion_pass'] = 'Verður að vera lokið með lágmarkseinkunn';
$string['completioncondition'] = 'Skilyrði um vinnuskil viðfangs';
$string['completioncondition_help'] = 'Þessi stilling ákvarðar öll skilyrði um vinnuskil sem þarf að fullnægja til þess að hægt verði að fá aðgang að viðfanginu. Athugið að fyrst verður að stilla skráningu á vinnuskilum áður en hægt er að setja skilyrði um vinnuskil viðfangs. Hægt er að stilla mörg skilyrði um vinnuskil viðfangs. Ef það er gert er aðgangur ekki opnaður að viðfangi fyrr en ÖLLUM skilyrðum er fullnægt.';
$string['configenableavailability'] = 'Þegar þetta er virkjað þá getur þú stillt skilyrði (byggt á dagsetningu, einkunn, eða vinnuskilum) sem stýra því hvort hægt er að sjá viðfang.';
$string['enableavailability'] = 'Virkja skilyrtan aðgang';
$string['grade_atleast'] = 'að lágmarki';
$string['grade_upto'] = 'og minna en';
$string['gradecondition'] = 'Einkunnaskilyrði';
$string['gradecondition_help'] = 'Þessi stilling ákvarðar öll einkunnaskilyrði sem þarf að fullnægja áður en hægt er að hljóta aðgang að viðfangi. Hægt er að setja mörg einkunnaskilyrði. Ef það er gert er aðgangur ekki veittur fyrr en ÖLLUM skilyrðum er fullnægt.';
$string['gradeitembutnolimits'] = 'Þú verður að skrá hámark og lágmark eða bæði.';
$string['gradesmustbenumeric'] = 'Hæsta og lægsta einkunn verður að vera tölugildi (eða autt).';
$string['none'] = '(ekkert)';
$string['notavailableyet'] = 'Ekki aðgengilegt ennþá';
$string['requires_completion_0'] = 'Ekki í boði nema ef viðfangi <strong>{$a}</strong> sé ólokið.';
$string['requires_completion_1'] = 'Ekki í boði nema ef viðfang <strong>{$a}</strong> er merkt lokið.';
$string['requires_completion_2'] = 'Ekki í boði nema ef viðfang <strong>{$a}</strong> er merkt lokið og staðið.';
$string['requires_completion_3'] = 'Ekki í boði nema ef viðfang <strong>{$a}</strong> er merkt lokið og fallið.';
$string['requires_date'] = 'Aðgengilegt frá {$a}.';
$string['requires_date_before'] = 'Aðgengilegt til {$a}.';
$string['requires_date_both'] = 'Aðgengilegt frá {$a->from} til {$a->until}.';
$string['requires_grade_any'] = 'Ekki aðgengilegt fyrr en þú hefur fengið einkunn í<strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Ekki aðgengilegt fyrr en þú hefur fengið einkunn í<strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Ekki aðgengilegt fyrr en þú færð lágmarkseinkunn í <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Ekki aðgengilegt fyrr en þú færð ákveðna einkunn í <strong>{$a}</strong>.';
$string['showavailability'] = 'Áður en hægt er að opna viðfang';
$string['showavailability_hide'] = 'Fela viðfangsefnið';
$string['showavailability_show'] = 'Sýna viðfangsefnið í gráum lit ásamt upplýsingum um skilyrðingu';
$string['userrestriction_hidden'] = 'Enginn aðgangur (alveg falið, engin skilaboð): ‘{$a}’';
$string['userrestriction_visible'] = 'Aðgangur takmarkaður: ‘{$a}’';
